---
layout: post
title: "Does anyone now how to set the first layer setting in cura?"
date: April 08, 2017 20:01
category: "Help"
author: "jacob keller"
---
Does anyone now how to set the first layer setting in cura?



When I print over USB. The printer prints the first layer perfect.



But when I print over the SD card. The extruder is to close to the bed and it make the extruder skip steps.



Does anyone now how to fix this problem.



Can this be fixed by gcode.



PS. My bed is level



Thanks

Jake





**"jacob keller"**

---


---
*Imported from [Google+](https://plus.google.com/115098820415162360458/posts/TdshaMcDXoj) &mdash; content and formatting may not be reliable*
